AnsweredAssumed Answered

SharePoint CU requirements for workflow / forms

Question asked by nigelhertz on Sep 13, 2018

Hi all,

I have a client that I'm going to be doing some work for. Looking at their environment, SPS2013 has a patch level of SP1, CU Oct 2015, and Nintex Workflow 3.1.7

Looking in the release notes for the newer releases of Nintex Workflow, they reference an SP Service Pack / CU level. (e.g. 3.3.1 indicates CU June 2018)

Is that CU reference indicating what version of SharePoint the release was tested on? I've been trying to find out what the minimum SharePoint patch level specific releases of Workflow need, however I can't seem to find that information anywhere.

Outcomes